Results 1 to 4 of 4

Thread: FF 3.6.3

  1. #1
    Plutonium Lounger Medico's Avatar
    Join Date
    Dec 2009
    Location
    USA
    Posts
    12,631
    Thanks
    161
    Thanked 936 Times in 856 Posts
    FireFox 3.6.3 is out with security updates.
    BACKUP...BACKUP...BACKUP
    Have a Great Day! Ted


    Sony Vaio Laptop, 2.53 GHz Duo Core Intel CPU, 8 GB RAM, 320 GB HD
    Win 8 Pro (64 Bit), IE 10 (64 Bit)


    Complete PC Specs: By Speccy

  2. #2
    Lounge VIP bobprimak's Avatar
    Join Date
    Feb 2009
    Location
    Hinsdale, IL, USA
    Posts
    2,482
    Thanks
    176
    Thanked 152 Times in 129 Posts
    Yeah, a lot of the stuff they patched was a result of the CanSecWest "pwn2own" competition. Microsoft alsdo updated IE, but IE8 users do not need this update, according to AskWoody (Woody Leonhard's Windows patch watch site). The Firefox update is needed. No problems with it here. Just an Extension or two needed updates.
    -- Bob Primak --

  3. #3
    New Lounger
    Join Date
    Dec 2009
    Location
    Boston, massachusetts
    Posts
    20
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have a problem with FF 3.6.3. I have installed it a number of times, but few programs or web sites recognize it. For example, when I go to Youtube, I get a screen that says "You’re using an outdated browser, which YouTube no longer supports. Some features on YouTube may not work. Please upgrade to a modern browser. Here are a few options." And then it lists a number of browsers, one of which is the version of Firefox that I actually am using.
    Or, even if I go to install a Firefox add on, it says something like "this version will not work on your older version of Firefox...(but an earlier version might work)."

    What's going on? Re-installing it doesn't work. Am I going to have to completely delete all of Firefox and start from scratch? Has anybody else had this problem?

    Stan

  4. #4
    Super Moderator jscher2000's Avatar
    Join Date
    Feb 2001
    Location
    Silicon Valley, USA
    Posts
    23,112
    Thanks
    5
    Thanked 93 Times in 89 Posts
    Quote Originally Posted by Stan Duncan View Post
    For example, when I go to Youtube, I get a screen that says "You’re using an outdated browser, which YouTube no longer supports. Some features on YouTube may not work. Please upgrade to a modern browser. Here are a few options."
    Your "user agent string" may be incorrect. If you check the Help > About Mozilla Firefox dialog, there should be a 3-line browser identifier at the bottom. Can you copy that (select, Ctrl+C) and paste it here?

    Also, your security software or an add-on could be blocking that information. To see how it is received on a web server, try this page: http://dev.jeffersonscher.com/svrvars.asp. There should be data on the first three lines the first time you visit (the session cookie on the fourth line may not appear until you reload). If the second or third line is missing or corrupted, some sites will not work correctly.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •